/* @override 
	http://localhost:8888/joomla/1.5/landscape/templates/JB_Landscape/css/menus.css
	http://showcase.joomlabamboo.com/sep09/templates/JB_Landscape/css/menus.css
*/

/*----------------------- Nav ---------------------- */

#nav ul {float: left;margin: 0;padding: 0}
#nav ul li {float: left;margin: 0 5px 0 0;list-style-type: none}
#nav ul li a {padding: 4px 10px 6px 10px;font-size: 16px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;text-decoration: none;text-decoration: none;text-transform: lowercase}


/*----------------------- Superfish ---------------------- */
#nav ul li li a {color: #333}
#nav li ul {position: absolute; width: 220px;background: #fff; z-index: 100;top: -9999px;border: 4px solid #E6E6CE;border-width: 0 2px 2px;text-align: left} 
#nav li ul ul,#nav ul ul {margin: 0;padding: 0}
#nav ul ul {font-size: 0.8em}
#nav ul ul ul {font-size: 1em;border: 2px solid #E6E6CE}
#nav li:hover ul {left: 0}
#nav li ul li,#nav li ul li#current {padding: 0; width: 220px; margin: 0}
#nav li ul li#current {border: none}
#nav ul li li a{border-bottom: 1px solid #E6E6CE;padding: 8px 8px;width: 204px;margin: 0;display: block;	font-size: 14px;	-moz-border-radius: 0;	-khtml-border-radius: 0;	-webkit-border-radius: 0;	border-radius: 0;	background: none}

#nav ul li li#current {background: none}
#nav li a:hover,a#active_menu:link,a#active_menu:visited{text-decoration: none}
#nav ul li.active a,#nav li.parent.active a,#nav li.parent.active ul li a:hover {text-decoration: none}
#nav li#current,#nav li.active,#top_wrapper ul li:hover,#nav ul  li.parent.active {background: #fff}
#nav li li:hover,#nav li li#current,#top_wrapper ul li li.parent.active {}
.nav ul {position:absolute;top:-999em}
#nav li {float:left;position:relative;z-index:10;padding: 0 10px 0 0}
#nav li li:hover ul,#nav ul li li.sfHover ul {left:220px;top:0px}
#nav li:hover ul,#nav ul li.sfHover ul {left:0px;top:46px}
#nav li li span.expanded {border: 0;padding: 8px 0 8px 28px;color: #333;text-transform: lowercase;background: url(../images/arrow.png) no-repeat 4px center;display: block;border-bottom: 1px solid #ececec;cursor: pointer;font-size: 1.4em}

#nav li li li span.expanded {padding: 0 0 0 20px}



/* @group Sidebar Menus and Lists */
#leftCol ul li,#rightCol ul li {list-style-type: none;padding: 0;margin: 0}
#leftCol ul li a,#rightCol ul li a,#leftCol ul li span.separator,#rightCol ul li span.separator,#leftCol ul li span.expanded,#rightCol ul li span.expanded{display: inline-block;text-decoration: none;border-bottom: 1px solid #f1f1f1;padding: 4px 0 4px 4px;cursor: pointer;font-size: 1.2em;width: 96%}
#leftCol ul li span.expanded:hover,#rightCol ul li span.expanded:hover {color: #333}
#rightCol ul li span.expanded,#leftCol ul li span.expanded {background: url(../images/panelParent.png) no-repeat 0 3px;padding-left: 30px} 

#leftCol ul li span.separator,#rightCol ul li span.separator {background: none}
#leftCol ul ul,#rightCol ul ul {margin: 0}
#leftCol ul li li a, #rightCol ul li li a {background: none;font-size: 100%;padding:4px 0 4px 8px;background-color: #EAE9D4}

#leftCol li.active a span,#rightCol li.active a span{color: #000}
/* @end */

/* @group Footer Menus */
#footerWrap ul,#veryTopLeft ul,#navright ul  {margin: 0}
#footer_wrap ul li,#veryTopLeft ul li,#navright ul li {float: left;list-style-type: none;margin: 0 10px 0 0}
#footer_wrap ul li a {text-decoration: none;padding: 2px 8px;color: #000}

/* @end */

/* @group Bottom Module Lists and Menus*/
#botMods ul {margin: 0}
#botMods ul li {list-style-type: none;padding: 0;display: inline-block;width: 100%}
#botMods ul li a {text-decoration: none;display: block}
#botMods a {color: #fff;text-decoration: none;padding-left: 8px}
#botMods a:hover {color: #ddd;background: #111}
/* @end */

/* @group Footer Menus */
#footer ul {margin-left: 45px}
#footer ul li {float: left;list-style-type: none;margin: 0 20px 0 0}
#footer ul li a {text-decoration: none;color: #fff;float: left}

#veryTopInner ul li,#veryTopInner ul.menu li {float: right;list-style-type: none;}
#veryTopInner ul li a,#veryTopInner ul.menu li a {text-decoration: none}

/* @end */